package _VisualDVM.GlobalData.Module;
import Common.Visual.Menus.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode;
public class ModulesMenuBar extends DataMenuBar {
    public ModulesMenuBar() {
        super("языковые модули", PassCode.EditModule);
    }
}
